package common.model;

import java.util.List;

/**
 * @author liyin
 * @description
 * @date
 */
public class BarrioCityVO {
    private BarrioCity parentCity;
    private List<BarrioCity> cities;

    public BarrioCity getParentCity() {
        return parentCity;
    }

    public void setParentCity(BarrioCity parentCity) {
        this.parentCity = parentCity;
    }

    public List<BarrioCity> getCities() {
        return cities;
    }

    public void setCitys(List<BarrioCity> cities) {
        this.cities = cities;
    }
}
